import Organization, {Limouzik} from "./Organization";
import Tool, {Symfony, React, Unity3D} from "./Tool";

interface Project {
    organization: Organization | null,
    name: string,
    description: string,
    tools: Tool[]
}

export const SiteWebLimouzik: Project = {
    organization: Limouzik,
    name: 'Site web Limouzik',
    description: 'Site web Limouzik',
    tools: [Symfony]
}

export const LimouzikV2: Project = {
    organization: Limouzik,
    name: 'Application V3',
    description: 'Application V3',
    tools: [React]
}

export const LimouzikV3: Project = {
    organization: Limouzik,
    name: 'Application V3',
    description: 'Application V3',
    tools: [React]
}

export const LimouzikV4: Project = {
    organization: Limouzik,
    name: 'Application V4',
    description: 'Application V4',
    tools: [Unity3D]
}